# Delete merchandise

# Dxplaination of Interface Call Request

http请求方式:POST
https://api.weixin.qq.com/product/spu/del?access_token=xxxxxxxxx

# Example of request parameters

{
    "product_id": 324545,
    "out_product_id": 51514515
}

# Examples of back-up

{
    "errcode": 0,
    "errmsg":"ok"
}

# Dxplaination of request parameters

参数 type Is it compulsory? Introductions
product_id number no Mini Store internal product ID, and out_product_id two choice
out_product_id string no Choose between product_id and product_id

# Dxplaination of callback parameters

参数 type Introductions
errcode number Error code
errmsg string Error message

# Return code

返回码 Error Type
-1 System exceptions
-2 Token too long
9401020 The parameter is incorrect.
9401021 Call the api without permission
9401002 SPU does not exist
9401001 SPU already exists
9401023 SPU does not allow editing